html, body {
    margin: 0;
    padding: 0;
    background: #444;
    color: white;
}

canvas {
    display: block;
    margin: 0 auto;
    border-style: solid;
    border-width: 8px;
    border-color: #fff;
}

a {
	color: lightblue;
}

a:hover {
	color: orange;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}
